H1 {
font-size: 120%
}
.TDdotline {
	background-image: url(../carnet_img/dot_3w.gif);
	background-repeat: repeat-x;
	height: 1px;
}

.TDdotline_no {
	background-image: url(../carnet_img/spacer.gif);
	height: 1px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-decoration: none;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #C5D8EB;
	height: 26px;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ECF2F9;
	border-right-color: #3C74AC;
	border-bottom-color: #3C74AC;
	border-left-color: #ECF2F9;
}

body {
	background-color: #FFFFFF;
	background-image: url(../carnet_img/bground.gif);
	background-repeat: no-repeat;

}
.TDnav30px {
	text-decoration: none;
	vertical-align: middle;
	height: 30px;
}
.TableS8px {
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cell {
	text-decoration: none;
	vertical-align: middle;
	height: 22px;
	color: #000000;
	cursor: hand;
	padding-left: 3px;
}

.cellOver {
	text-decoration: none;
	vertical-align: middle;
	height: 22px;
	color: #0033CC;
	cursor: hand;
	padding-left: 3px;
	background-color: #FDFDFD;






}
.tdNavDwn {
	font-weight: lighter;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	text-transform: uppercase;
}

a {
	color: #0066CC;
	text-decoration: none;
}
.TD32pxH {
	height: 19px;
	background-color: #EDEEEA;
	text-align: center;
	vertical-align: middle;
}
.TDtop1px {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EDEEEA;
	border-right-color: #EDEEEA;
	border-bottom-color: #EDEEEA;
	border-left-color: #EDEEEA;
	height: 18px;

}
.copy {
	color: #828282;
}
input {
	background-color: #F7F7F4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	text-decoration: none;
	border-top-color: #949494;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #808080;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 100%;





}
.vijesti {
	color: #000000;
	text-decoration: none;
	font-weight: bold;


}
a.vijesti:hover {
	color: #6699cc;
	text-decoration: none;
}
a.vijesti {
	color: #3366CC;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
.tblineL {
	background-image: url(../carnet_img/tbline_l.gif);
	background-repeat: repeat-y;
	width: 5px;
}
.tblineR {
	background-image: url(../carnet_img/tbline_r.gif);
	background-repeat: repeat-y;
	width: 5px;
}
.cell1 {
	text-decoration: none;
	vertical-align: middle;
	height: 26px;
	color: #5579B3;
	font-weight: lighter;
	cursor: hand;




}
.tblineU {
	background-image: url(../carnet_img/tbline_u.gif);
	background-repeat: repeat-x;
	height: 3px;
}
.tblineD {
	background-image: url(../carnet_img/tbline_d.gif);
	background-repeat: repeat-x;
	height: 3px;
}
.cellover1 {
	text-decoration: none;
	vertical-align: middle;
	height: 26px;
	color: #000000;
	font-weight: lighter;
	cursor: hand;


}
.path {
	color: #94947C;
	text-decoration: none;
	height: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: lighter;
	vertical-align: bottom;
	text-transform: uppercase;
	line-height: 100%;



}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: lighter;
	color: #333333;
	text-decoration: none;
	line-height: 140%;
	padding-left: 6px;
	padding-top: 6px;

}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 175%;
	line-height: 30px;
	color: #00008B;
	text-decoration: none;
	font-weight: lighter;

}

.titlevijest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 20px;
	color: #00008B;
	text-decoration: none;
	font-weight: lighter;
}


.TDbrdr1pxLft {
	text-decoration: none;
	background-image: url(../carnet_img/dot_3.gif);
	background-repeat: repeat-y;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 6px;






}
.TableS1px {

	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Table1pxB {
	text-decoration: none;
	border: 1px dotted #E9E9E4;
	background-image: url(../carnet_img/dot_3.gif);
	background-repeat: repeat-y;

}
.cellNav {
	text-decoration: none;
	vertical-align: middle;
	height: 22px;
	color: #0066FF;
	font-weight: lighter;
	cursor: hand;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.cellNavProba {
	text-decoration: none;
	vertical-align: middle;
	height: 22px;
	color: #0066FF;
	font-weight: lighter;
	cursor: hand;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../carnet_img/t_slika.gif);
	background-repeat: no-repeat;

}
.cellNav180first {
	height: 25;
  weight: 104;
  padd ing-left: 7px;
  padding-top: 7px;
	font-weight: lighter;
	padding-bottom: 3px;
	vertical-align: middle;
	text-align: center;
  background-image: url(../carnet_img/nav180blank.gif);
	
  
}

.cellNav180second {
	pad ding-left: 7px;
  padding-top: 4px;
	font-weight: lighter;
	padding-bottom: 3px;
	vertical-align: middle;
	text-align: center;
  background-image: url(../carnet_img/nav180blankwhite.gif);

}

.cellNav180 {
	text-decoration: none;
	vertical-align: middle;
	height: 22px;
	color: #0066FF;
	font-weight: lighter;
	cursor: hand;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../carnet_img/bgCelNav180.gif);
	background-repeat: no-repeat;

}
.cellNavover {

	text-decoration: none;
	vertical-align: middle;
	height: 22px;
	color: #000000;
	font-weight: lighter;
	cursor: hand;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../carnet_img/bgCelNav.gif);
	background-repeat: no-repeat;
}
.cellNavover180 {

	text-decoration: none;
	vertical-align: middle;
	height: 22px;
	color: #000000;
	font-weight: lighter;
	cursor: hand;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../carnet_img/bgCelNav180.gif);
	background-repeat: no-repeat;
}
.TDbrdr1pxDw {

	text-decoration: none;
	background-image: url(../carnet_img/dot_3.gif);
	background-repeat: repeat-y;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 8px;
}
.TDbrdr1pxLftNoMrgn {

	text-decoration: none;
	background-image: url(../carnet_img/dot_3.gif);
	background-repeat: repeat-y;
}
.TDpartTitle {
	font-size: 70%;
	font-weight: bold;
	color: #000000;
	text-align: center;
	height: 26px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #B9B4B3;
	border-left-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.TDLogo {
	text-decoration: none;
	vertical-align: middle;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;


}
.TDdotlineV {
	background-image: url(../carnet_img/dot_3.gif);
	background-repeat: repeat-y;
	width: 1px;

}
.vijestiTitle {
	color: #C5C5BA;
	text-decoration: none;
	font-weight: bold;
	margin-right: 12px;
	margin-left: 12px;
	padding-right: 12px;
	padding-left: 12px;
	height: 28px;
	vertical-align: middle;
	font-size: larger;


}
.TableNav {
	background-color: #EFEFED;
	width: 135px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #969A9C;
	border-left-color: #969A9C;
	border-bottom-style: solid;
	border-bottom-color: #969A9C;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #969A9C;
	border-bottom-width: 0px;



}
.cell2 {

	text-decoration: none;
	vertical-align: middle;
	height: 25px;
	color: #788D9E;
	font-weight: lighter;
	cursor: hand;
	padding-right: 20px;
	background-image: url(../carnet_img/bgCell2.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 67%;
}
.cellover2 {


	text-decoration: none;
	vertical-align: middle;
	height: 25px;
	color: #000000;
	font-weight: lighter;
	cursor: hand;
	padding-right: 20px;
	background-image: url(../carnet_img/bgCell2.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 67%;
}
.cell0 {

	text-decoration: none;
	vertical-align: middle;
	height: 22px;
	color: #000000;
	font-weight: bolder;
	cursor: hand;
	padding-right: 15px;
	background-image: url(../carnet_img/bgCell1.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.infobox {
	text-decoration: none;
	vertical-align: top;
	height: 20px;
	cursor: hand;
	background-image: url(../carnet_img/bgInfobox.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 11px;
	background-repeat: no-repeat;
	color: #C5D8EB;



}
.TDdotlineNav {

	background-image: url(../carnet_img/dot_3.gif);
	background-repeat: repeat-x;
	height: 1px;
}
.tdNavTop {
	
	font-weight: lighter;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	color: #777A70;
	text-transform: uppercase;
	font-size: 60%;
	cursor: hand;
	line-height: 20px;


}
a.infobox {
	color: #D4D0C8;
}
.subTitle {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.rightTitle {
	text-decoration: none;
	vertical-align: middle;
	height: 30px;
	color: #000000;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    background-image: url(../carnet_img/st_title.gif);
}

#p7s1content1 {
	Z-INDEX: 99; LEFT: 0px; WIDTH: 280px; POSITION: absolute; TOP: 75px
}		
.tdHlink {
	font-weight: bold;
	color: #4C6CA7;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #C5D8EB;
	height: 26px;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ECF2F9;
	border-right-color: #3C74AC;
	border-bottom-color: #3C74AC;
	border-left-color: #ECF2F9;
}
.tdList {
	vertical-align: middle;
	height: 22px;
	padding-left: 3px;
}
strong {
	font-weight: bold;
}
